#form-contatti > form {
    border: 1px solid #E5E5E5;
	padding: 16px 30px 36px;
	background-color: #FFF;

	-webkit-box-shadow: 0 0 8px 0 rgba(100, 100, 100, .06);
	   -moz-box-shadow: 0 0 8px 0 rgba(100, 100, 100, .06);
	        box-shadow: 0 0 8px 0 rgba(100, 100, 100, .06);
}

#form-contatti > form input,
#form-contatti > form textarea {
    border: 1px solid #E5E5E5;
    padding: 8px 12px;
	font-size: 14px;
	height: 41px;
    width: 100%;

	-webkit-box-shadow: none;
	   -moz-box-shadow: none;
	        box-shadow: none;

	-webkit-border-radius: 0;
	 -khtml-border-radius: 0;
	   -moz-border-radius: 0;
	     -o-border-radius: 0;
	        border-radius: 0;

	-webkit-transition: .3s border-color ease-in-out;
	   -moz-transition: .3s border-color ease-in-out;
	    -ms-transition: .3s border-color ease-in-out;
	     -o-transition: .3s border-color ease-in-out;
	        transition: .3s border-color ease-in-out;
}

#form-contatti > form textarea {
	height: 140px;
}

#form-contatti > form input:focus,
#form-contatti > form textarea:focus,
#form-contatti > form input:hover,
#form-contatti > form textarea:hover,
#form-contatti > form input:active,
#form-contatti > form textarea:active {
    border-color: #B0B0B0;
}

#form-contatti h3 {
    padding: 0 0 10px 38px !important;
    margin-bottom: 0 !important;
    position: relative;
    font-size: 26px;
    font-weight: 400;
    color: #777;
}

#form-contatti h3:after {
	font-family: "Ionicons";
	position: absolute;
	content: "\f422";
	font-size: 36px;
	top: -3px;
	left: 2px;
}

#form-contatti > form #send {
    margin-top: 24px;
}

.esito {
	/*background-color: #F0F0F0;*/
	padding: 14px 14px 14px 42px;
	position: relative;
	line-height: 17px;
	display: block;
	margin: 12px 0;
	font-size: 14px;
	color: #333;

	-webkit-border-radius: 2px;
	 -khtml-border-radius: 2px;
	   -moz-border-radius: 2px;
	     -o-border-radius: 2px;
	        border-radius: 2px;
}

.esito {
	/*background-color: #E95801;*/
	color: #FFF;
}

.esito.errore:after {
	font-family: "FontAwesome";
	position: absolute;
	content: "\f00d";
    font-size: 26px;
    left: 12px;
    z-index: 1;
    top: 14px;
}

#form-contatti.black > form {
    border: 1px solid rgba(68, 68, 68, 0.5);
    background-color: #1C1C1C;
    padding: 14px 30px 40px;
	-webkit-box-shadow: none;
	   -moz-box-shadow: none;
	        box-shadow: none;
}

#form-contatti.black > form input, 
#form-contatti.black > form textarea {
    background: #1C1C1C;
    border-color: #B9B179;
    color: #DAD1B5;
}

#form-contatti.black .avviso-captcha {
    display: block;
    font-size: 14px;
    margin: 6px 0;
    padding: 6px 0;
}

#form-contatti.black .avviso-captcha i {
	color: #BD354D
}

#contact-form label {
    text-transform: uppercase;
    color: #B9B179;
    font-size: 16px;
    font-weight: 600;
    line-height: 1.2;
    margin: 20px 0 0;
}